Bug 168692 - [PATCH] devel/py27-gevent: update to 0.13.7
Summary: [PATCH] devel/py27-gevent: update to 0.13.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-05 08:50 UTC by koobs
Modified: 2012-06-19 19:01 UTC (History)
1 user (show)

See Also:


Attachments
py27-gevent-0.13.7.patch (1.11 KB, patch)
2012-06-05 08:50 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-05 08:50:14 UTC
- Update to 0.13.7
- Add LICENSE

Port maintainer (peter.schuller@infidyne.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-05 13:37:40 UTC
Maintainer of devel/py-gevent,

Please note that PR ports/168692 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168692

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-06-05 13:37:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-06-08 14:48:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 dfilter service freebsd_committer 2012-06-19 18:58:37 UTC
rm          2012-06-19 17:58:23 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-gevent      Makefile distinfo 
  Log:
  - update to 0.13.7
  - add LICENSE (MIT)
  
  While here:
  - strict to python 2.x
  
  PR:             168692
  Submitted by:   koobs <koobs.freebsd at gmail dot com>
  Approved by:    maintainer timeout (2 weeks)
  
  Revision  Changes    Path
  1.7       +7 -5      ports/devel/py-gevent/Makefile
  1.6       +2 -2      ports/devel/py-gevent/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-06-19 19:01:18 UTC
State Changed
From-To: feedback->closed

Committed, thank you!